## tfsec 1.28.14

=== debian/changelog ===
tfsec (1.28.14-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.14 version
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 08 Aug 2025 23:43:37 +0200

tfsec (1.28.13-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.13 version
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:31:10 +0200

tfsec (1.28.11-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.11 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 14:30:27 +0200

tfsec (1.28.10-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.10 version
  * Update the quilt patch
  * Many improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 15:42:19 +0200

tfsec (1.28.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.6 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:20:47 +0200

tfsec (1.28.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.4 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2023 15:51:56 +0100

tfsec (1.28.1-2kaisen) kaisen-packages; urgency=medium

  * Remove golang-go as package dependancy
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 21:46:42 +0100

tfsec (1.28.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.28.1 version
  * Update the version number in the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 21:49:32 +0100

tfsec (1.28.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.28.0 version
  * Update the version number on the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 21:34:41 +0100

tfsec (1.27.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.27.1 version
  * Update the version number on the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 20:58:29 +0100

tfsec (1.26.3-1kaisen) kaisen-packages; urgency=medium

  * Import 1.26.3 version
  * Update the version number on the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 14:10:46 +0100

tfsec (1.23.2-1kaisen) kaisen-packages; urgency=medium

  * Import 1.23.2 version
  * Update the version number on the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 Jun 2022 16:44:46 +0100

tfsec (1.22.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.22.0 version
  * Update version number quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Jun 2022 21:19:43 +0100

tfsec (1.21.2-1kaisen) kaisen-packages; urgency=medium

  * Import 1.21.2 version
  * Update version number quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 May 2022 23:33:22 +0100

tfsec (1.19.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.19.1 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 08:16:58 +0100

tfsec (1.18.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.18.0 version
  * Update quilt patchs
  * Add terraform as suggested package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 16 Apr 2022 03:44:59 +0100

tfsec (1.4.2-1kaisen) kaisen-packages; urgency=medium

  * Import 1.4.2 version
  * Add tfsec docs with tfsec-docs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 18:36:44 +0100

tfsec (1.1.5-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 14 Feb 2022 00:56:18 +0100
