=== debian/control ===
Source: tfsec
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-go (>= 1.23)
Standards-Version: 4.6.0
Homepage: https://aquasecurity.github.io/tfsec
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/tfsec
Vcs-Git: https://gitlab.com/kaisenlinux/packages/tfsec.git
XS-Go-Import-Path: github.com/aquasecurity/tfsec

Package: tfsec
Architecture: amd64 arm64
Depends: ${misc:Depends},
Suggests: terraform
Description: Security scanner for your Terraform code
